




.cf-wrapper {
background-color: #FFFFFF;
border: 0px solid #CCCCCC;
padding: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
position: relative;
overflow: hidden;
}

#coolfeed .cf-heading {
font-weight: bold;
font-size: 14px;
color: #000;
margin: 5px 0px 10px 0px;
}
#coolfeed .cf-feed-heading{
	font-size: 13px;
	color:#000;
}
#coolfeed .cf-feed-element {
margin: 5px 0px;
padding: 5px 0px;
}


 
 .cf-feed-search-wrapper {
margin: 0px;
}